src-git-full base https://git.openwrt.org/openwrt/openwrt.git^214a657cfacfe6b860eebe68c88d6b4a346c1e67
src-git packages https://git.openwrt.org/feed/packages.git^77701eb39b01b59e52b126f95bc1c7a9a9510c10
src-git luci https://git.openwrt.org/project/luci.git^aebd0d78f8a823b7063fcfe57d30117105cb749a
src-git routing https://git.openwrt.org/feed/routing.git^840c78036b6400f5f203f75f0e0f43c0154c6773
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
